@charset "utf-8";

@import url("textconversion.css");
/*-----------------------

	about/implantのCSS

--------------------------*/

a:active,
a:focus {
  outline: none;
}

#column_menu_box {
}

#content #column_menu_box h2 {
  /*background-color:#185584!important;*/
  background-image: url(/images/implant/column_title.png) !important;
  background-repeat: no-repeat;
  height: 24px;
  color: #ffffff;
  padding-left: 55px;
  padding-top: 22px;
  font-size: 1.16em;
}

#content h2 {
  background-size: 662px auto;
}

h2.implant {
  color: #666666;
  font-size: 14px;
  line-height: 1.6;
  letter-spacing: 1px;
}

#content h2.implant02 {
  color: #666666;
  font-size: 14px;
  line-height: 1.6;
  letter-spacing: 1px;
  background-size: 100%;
}

#column_menu_box h3 {
  background-image: url(/images/gummy/h3_bg.gif) !important;
  background-repeat: no-repeat !important;
  background-position: left top;
  min-height: 35px;
  color: #185584 !important;
  font-weight: 600;
  padding-left: 50px !important;
  background-color: none !important;
  background: url(/images/gummy/h3_bg.gif) no-repeat !important;
}

#page-wrap > div {
  background: #eaf5ff;
  width: 310px;
  margin: 0 0px 10px 0;
  float: left;
  border-radius: 10px; /* CSS3草案 */
  -webkit-border-radius: 10px; /* Safari,Google Chrome用 */
  -moz-border-radius: 10px; /* Firefox用 */
  padding: 10px;
}

#page-wrap > div:nth-child(1) {
  height: 320px;
}
#page-wrap > div:nth-child(2) {
  height: 320px;
}
#page-wrap > div:nth-child(3) {
  height: 440px;
}
#page-wrap > div:nth-child(4) {
  height: 440px;
}

.mar_20 {
  margin-right: 20px !important;
}

.column_menu {
  width: 300px;
  float: left;
  margin: 10px 15px;
}

.column_menu ul {
  margin-left: 30px;
  overflow: visible;
}

.column_menu ul li {
  list-style-image: url(/images/gummy/column_listmark.gif);
  list-style-position: outside;
  border: none !important;
  text-decoration: none;
}

#content #column_menu_box .column_menu ul li a {
  border: none;
  background: none;
  color: #666666;
  text-decoration: underline;
  padding: 0;
  font-weight: normal;
  font-size: 100%;
  display: inline;
}

#content #column_menu_box .column_menu ul li a:hover {
  color: #ff6464;
}

#content #column_menu_box .column_menu ul li a h4 {
  color: #185584;
  font-weight: 600;
}

#content #column_menu_box .column_menu ul li p {
  color: #666666;
  font-weight: normal;
  text-decoration: none !important;
  padding-top: 10px;
  margin-bottom: 0;
}

#content #column_menu_box .column_menu ul li p a {
  color: #ff6464;
  font-weight: 500;
  text-decoration: none;
}

#content #column_menu_box .column_menu ul li p a:hover {
  color: #ff6464;
  font-weight: 500;
  text-decoration: underline;
}

#content #column_menu_box ul.column_menu li a:hover {
  border: none;
  background: none;
  color: #185584;
  text-decoration: underline;
  padding: 0;
  font-weight: normal;
  font-size: 100%;
  display: inline;
}

/*-------------------
見出し
--------------------*/
.about_implant_box h3.cure_h3 {
  font-size: 14px;
  line-height: 1.6;
  letter-spacing: 1px;
  margin-bottom: 0px;
  font-weight: bold;
  color: #135486;
  padding-top: 0px;
  padding-right: 0;
  padding-bottom: 15px;
  padding-left: 0;
}

.about_implant_box h3.cure_h3_under {
  font-size: 14px;
  line-height: 1.6;
  letter-spacing: 1px;
  margin-bottom: 0px;
  font-weight: bold;
  color: #135486;
  padding-top: 0px;
  padding-right: 0;
  padding-bottom: 0px;
  padding-left: 0;
}

.about_implant_box h4.cure_h4 {
  font-size: 14px;
  line-height: 1.6;
  letter-spacing: 1px;
  margin-bottom: 0px;
  font-weight: bold;
  color: #135486;
  padding-top: 0px;
  padding-right: 0;
  padding-bottom: 15px;
}

.about_implant_box h5.cure_h5 {
  font-size: 14px;
  line-height: 1.6;
  letter-spacing: 1px;
  margin-bottom: 0px;
  font-weight: bold;
  color: #555555;
  padding-top: 0px;
  padding-right: 0;
  padding-bottom: 15px;
}

.implant_monitor {
  background-color: #bae4f4;
  padding: 10px;
  font-size: 14px !important;
  width: 200px;
  font-weight: 500;
  border-radius: 10px; /* CSS3草案 */
  -webkit-border-radius: 10px; /* Safari,Google Chrome用 */
  -moz-border-radius: 10px; /* Firefox用 */
  margin-bottom: 10px;
}

.implant_monitor_long {
  background-color: #bae4f4;
  padding: 10px;
  font-size: 14px !important;
  width: 400px;
  font-weight: 500;
  border-radius: 10px; /* CSS3草案 */
  -webkit-border-radius: 10px; /* Safari,Google Chrome用 */
  -moz-border-radius: 10px; /* Firefox用 */
  margin-bottom: 10px;
}

/*-----------------
各記事下
この記事を読んだ方は
この記事も読まれています
------------------------*/
.column_box {
  display: block;
  background: #eaf5ff;
  width: 662px;
  float: left;
  border-radius: 10px; /* CSS3草案 */
  -webkit-border-radius: 10px; /* Safari,Google Chrome用 */
  -moz-border-radius: 10px; /* Firefox用 */
  padding: 10px;
  margin-top: 0;
  margin-right: 0px;
  margin-bottom: 20px;
  margin-left: 0;
}

/*----------------------
box
-----------------------*/
.about_implant_box {
  border: none;
  padding: 10px;
  overflow: hidden;
  zoom: 1;
  margin-top: 20px;
  margin-right: 0;
  margin-bottom: 0px;
  margin-left: 0;
}

.red_box {
  border: #ff5555 1px solid;
  margin: 20px;
  padding: 20px;
  color: #ff5555;
  clear: both;
}

/*-----------------------
テキスト
------------------------*/
.about_implant_box p {
  font-size: 14px;
  line-height: 1.6;
  letter-spacing: 1px;
  margin-bottom: 0px;
}

.about_implant_box h3 {
  font-size: 14px;
  line-height: 1.6;
  letter-spacing: 1px;
  margin-bottom: 0px;
  font-weight: bold;
}

.about_implant_box a {
  color: #666666;
  text-decoration: underline;
}

.about_implant_box a:hover {
  color: #6699cc;
  text-decoration: underline;
}

.implant_link {
  margin-top: 20px;
  margin-bottom: 20px;
}
.implant_link a {
  color: #fff;
  font-weight: 500;
  background-color: #135486;
  text-decoration: none;
  padding: 7px;
  line-height: normal;
  border-radius: 5px; /* CSS3草案 */
  -webkit-border-radius: 5px; /* Safari,Google Chrome用 */
  -moz-border-radius: 5px; /* Firefox用 */
  clear: both;
  margin-bottom: 5px;
}

.implant_link2 a {
  color: #fff;
  font-weight: 500;
  background-color: #198dc2;
  text-decoration: none;
  padding: 7px;
  line-height: normal;
  border-radius: 5px; /* CSS3草案 */
  -webkit-border-radius: 5px; /* Safari,Google Chrome用 */
  -moz-border-radius: 5px; /* Firefox用 */
  clear: both;
  margin-bottom: 5px;
}

.implant_link2 a:hover,
.implant_link a:hover {
  text-decoration: underline;
  color: #fff;
}
/*--------------------
margin  padding
----------------------*/

.mar5 {
  margin: 5px;
}

.mar10 {
  margin: 10px;
}

.mt10 {
  margin-top: 10px;
}

.mt15 {
  margin-top: 15px;
}

.mt20 {
  margin-top: 20px;
}

.mt30 {
  margin-top: 30px;
}

.mt70 {
  margin-top: 70px;
}

.mt80 {
  margin-top: 80px;
}

.mt90 {
  margin-top: 90px;
}

.mt100 {
  margin-top: 100px;
}

.mb10 {
  margin-bottom: 10px;
}

.mb20 {
  margin-bottom: 20px;
}

.mb30 {
  margin-bottom: 30px;
}

.mb40 {
  margin-bottom: 30px;
}
.mr20 {
  margin-right: 20px;
}

.pad5 {
  padding: 5px;
}
.pad10 {
  padding: 10px;
}
.pad20 {
  padding: 20px;
}

.pt0 {
  padding-top: 0px;
}
.pt10 {
  padding-top: 10px;
}
.pt20 {
  padding-top: 20px;
}
.pt30 {
  padding-top: 30px;
}

.pb10 {
  padding-bottom: 10px;
}
.pb20 {
  padding-bottom: 20px;
}
.pb30 {
  padding-bottom: 30px;
}
.pb40 {
  padding-bottom: 40px;
}
.pb50 {
  padding-bottom: 50px;
}

.pl10 {
  padding-left: 10px;
}
.pl20 {
  padding-left: 20px;
}
.pl30 {
  padding-left: 30px;
}
.pl40 {
  padding-left: 40px;
}
.pl50 {
  padding-left: 50px;
}
.pr10 {
  padding-right: 10px;
}
.pr20 {
  padding-right: 20px;
}
.pr30 {
  padding-right: 30px;
}
.pr40 {
  padding-right: 40px;
}
.pr50 {
  padding-right: 50px;
}
/*-------------------
color
--------------------*/
.redpink {
  color: #ff5555;
  font-weight: bold;
}

a.redlink {
  color: #ff5555;
  font-weight: 400;
  text-decoration: underline;
}

/*------------------
hr
--------------------*/
.about_implant_box hr {
  border-bottom: dashed 1px #28568b;
  border-left: none;
  border-right: none;
  border-top: none;
  margin: 30px 0px;
}

.about_implant_box hr.under_hr {
  border-bottom: dashed 1px #28568b;
  border-left: none;
  border-right: none;
  border-top: none;
  margin: 10px 0px 30px 0px;
}

/*------------------
voice一覧
--------------------*/
#voice_menu h2 {
  background-image: url(/images/implant/column_title.png) !important;
  background-repeat: no-repeat;
  height: 24px;
  color: #ffffff;
  padding-left: 60px !important;
  padding-top: 24px !important;
  font-size: 1.16em;
}

#voice_menu .voice_index5 ul {
  background: #ffffff;
  overflow: hidden;
  width: 682px;
  font-size: 90%;
}
#voice_menu .voice_index5 ul li {
  float: left;
  margin: 5px;
  padding-bottom: 0px;
  padding: 0;
  border: none;
}

#voice_menu .voice_index5 ul li a {
  display: block;
  font-weight: bold;
  color: #656565;
  text-decoration: none;
  background: url(/images/voice/voice_menu_bg.gif) no-repeat left top;
  width: 185px;
  min-height: 40px;
  letter-spacing: 1px;
  padding-top: 20px;
  padding-right: 15px;
  padding-bottom: 20px;
  padding-left: 15px;
  height: 40px;
}

#voice_menu .voice_index5 ul li a:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
}

#voice_menu .voice_link {
  text-align: right;
}

#voice_menu .voice_link a {
  color: #185584;
}

/*------------------
photo一覧
--------------------*/

#photo_menu h2 {
  background-image: url(/images/implant/column_title.png) !important;
  background-repeat: no-repeat;
  /*height:24px;*/
  color: #ffffff;
  padding-left: 60px !important;
  padding-top: 22px !important;
  font-size: 1.16em;
}

#photo_menu .voice_link {
  text-align: right;
}

#photo_menu .voice_link a {
  color: #185584;
}

#photo_menu .voice_index5 ul {
  background: #ffffff;
  overflow: hidden;
  width: 100%;
  font-size: 90%;
}
#photo_menu .voice_index5 ul li {
  float: left;
  margin: 10px !important;
  padding-bottom: 0px;
  padding: 0 !important;
  border: none;
  width: 320px !important;
  text-align: center;
}

#photo_menu .voice_index5 ul li a {
  display: block;
  font-weight: bold;
  color: #656565;
  text-decoration: none;
  background: none;
  padding: 0 !important;
  width: 320px !important;
  height: 100px;
  border: none;
}

#photo_menu .voice_index5 ul li a:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
}

/*------------------------
compareコンテンツ table
------------------------*/
table {
  border-collapse: collapse;
  border-spacing: 0;
  border: 1px solid #999;
  width: 100%;
}
table th {
  padding: 12px;
  vertical-align: middle;
  text-align: center;
  border: #999 1px solid;
  color: #555;
  font-weight: bold;
}
table td {
  padding: 12px;
  vertical-align: middle;
  text-align: center;
  border: #999 1px solid;
  font-size: 1em;
}
table.brwsr1,
table.brwsr2 {
  border-collapse: collapse;
  border-spacing: 0px 1px;
  width: 100%;
  margin: 0 auto 20px;
}

table.brwsr1 th {
  padding: 12px;
  vertical-align: middle;
  text-align: left;
  border-bottom: #999 1px solid;
  border-top: #999 1px solid;
  color: #555;
}

table.brwsr1 td {
  padding: 12px;
  vertical-align: middle;
  text-align: left;
  border-bottom: #999 1px solid;
  font-size: 1em;
}

table.brwsr1 th.r1 {
  width: 33%;
  border-right: #999 1px solid;
  border-left: #999 1px solid;
  border-top: #999 1px solid;
}

table.brwsr1 td.r1 {
  width: 33%;
  border-right: #999 1px solid;
  border-left: #999 1px solid;
}

table.brwsr1 th.r2 {
  width: 33%;
  border-left: #fff 1px solid;
  border-right: #999 1px solid;
  background-color: #d7ebff;
}
table.brwsr1 td.r2 {
  width: 33%;
  border-left: #fff 1px solid;
  border-right: #999 1px solid;
  color: #36b0e3;
  text-align: center;
}

table.brwsr1 th.r2,
table.brwsr1 th.r3,
table.brwsr1 th.r4 {
  text-align: center;
}

table.brwsr1 th.r3 {
  width: 33%;
  border-left: #fff 1px solid;
  border-right: #999 1px solid;
  background-color: #e6e6e6;
}

table.brwsr1 td.r3 {
  width: 33%;
  border-left: #fff 1px solid;
  border-right: #999 1px solid;
  text-align: center;
}

table.brwsr1 th.r4,
table.brwsr1 td.r4 {
  width: 128px;
  border-left: #fff 1px solid;
  background: #a0c2d3;
}

table.brwsr2 th {
  padding: 12px;
  vertical-align: middle;
  text-align: left;
  border-bottom: #999 1px solid;
  border-top: #999 1px solid;
  color: #555;
}

table.brwsr2 td {
  padding: 12px;
  vertical-align: middle;
  text-align: left;
  border-bottom: #999 1px solid;
  font-size: 1em;
}

table.brwsr2 th.r1 {
  width: 20%;
  border-right: #999 1px solid;
  border-left: #999 1px solid;
  border-top: #999 1px solid;
}

table.brwsr2 td.r1 {
  width: 20%;
  border-right: #999 1px solid;
  border-left: #999 1px solid;
}

table.brwsr2 th.r2 {
  width: 25%;
  border-left: #fff 1px solid;
  border-right: #999 1px solid;
  background-color: #d7ebff;
}
table.brwsr2 td.r2 {
  width: 25%;
  border-left: #fff 1px solid;
  border-right: #999 1px solid;
  color: #36b0e3;
  text-align: center;
}

table.brwsr2 th.r2,
table.brwsr2 th.r3,
table.brwsr2 th.r4 {
  text-align: center;
}

table.brwsr2 th.r3 {
  width: 25%;
  border-left: #fff 1px solid;
  border-right: #999 1px solid;
  background-color: #e6e6e6;
}

table.brwsr2 td.r3 {
  width: 25%;
  border-left: #fff 1px solid;
  border-right: #999 1px solid;
  text-align: center;
}

table.brwsr2 th.r4,
table.brwsr2 td.r4 {
  width: 25%;
  border-left: #fff 1px solid;
  background: #a0c2d3;
  text-align: center;
}
/*-------------------
faqコンテンツ
---------------------*/
.implant_faq {
  border: none;
}

.implant_faq li {
  border: #28568b 1px dotted !important;
  float: left;
  margin: 10px !important;
  width: calc(100% - 20px);
  padding: 0 !important;
}

.implant_faq li a {
  display: block;
  padding: 10px !important;
  background: none !important;
  border: none !important;
  height: 150px;
}

.implant_faq li a:hover {
  background-color: #e5f5ff !important;
}

.implant_faq li a h3 {
  font-size: 13px;
  min-height: 40px;
  margin-bottom: 5px;
  display: flex;
  align-items: center;
}

.implant_faq li a:hover h3 {
  text-decoration: underline;
}

.implant_faq li a p {
  color: #666666;
  font-size: 12px;
}

.implant_faq li a p.pink {
  color: #ff5555;
  text-align: right;
}

.implant_faq li a:hover p.pink {
  text-decoration: underline;
}

h4.imp_faq {
  font-weight: bold;
  padding: 0 0 0 12px;
  font-size: 15px;
}

.implant_faq li details {
  position: relative;
  width: 97%;
  margin: 15px auto 0;
}

.implant_faq li details summary {
  cursor: pointer;
  outline: none;
}
.implant_faq li details summary h3 {
  padding: 0 0 0 15px;
  color: #185584;
}

.implant_faq li details summary::after {
  content: "＋";
  color: #185584;
  font-weight: bold;
  float: right;
  width: 1.5rem;
  text-align: center;
  font-size: 30px;
  padding-right: 0.5em;
  margin-top: -4.1rem;
}

.implant_faq li details[open] summary::after {
  content: "−";
}

/*------------------
contents 下部　faq
---------------------*/
#content #faq_box_implant {
  border: none;
  padding: 0;
  overflow: hidden;
  zoom: 1;
}
#content #faq_box_implant div {
  width: 330px;
  padding: 0;
  border: none;
}
#content #faq_box_implant h2 {
  background-image: url(/images/implant/column_title.png) !important;
  background-repeat: no-repeat;
  height: 24px;
  color: #ffffff;
  padding-left: 60px !important;
  padding-top: 22px !important;
  font-size: 1.16em;
}
#content #faq_box_implant h3 {
  background: url(/images/common_faq_title_02.gif) no-repeat left bottom;
  padding: 9px 0px 9px 40px;
  font-weight: normal;
  color: #666666;
  border: none;
  margin: 0px 0px 10px;
}
#content #faq_box_implant div h3 {
  background: url(/images/common_faq_title.gif) no-repeat left bottom;
  padding: 9px 0px 9px 40px;
  font-weight: normal;
  color: #666666;
  border: none;
  text-align: left;
  margin: 0px 0px 10px;
}
#content #faq_box_implant div img {
  float: left;
  margin: 0 10px 0 0;
}
#content #faq_box_implant div hr {
  clear: both;
  margin: 10px 0;
  padding: 0;
  border-top: 1px dotted #333333;
}
#content #faq_box_implant div dl {
  padding: 0 0 0 100px;
}
#content #faq_box_implant div dl dt {
  background: url(/images/common_faq_icon_01.gif) no-repeat left 5px;
  padding: 5px 0px 5px 30px;
  min-height: 3em;
  width: auto !important;
  width: 200px;
}
#content #faq_box_implant div dl dd {
  background: url(/images/common_faq_icon_02.gif) no-repeat left 5px;
  padding: 5px 0px 5px 30px;
  color: #ff6699;
}
#content #faq_box_implant div p {
  text-align: right;
}
#content #faq_box_implant div a {
  color: #185584;
}

/*-------------------------------
この記事を読んだ人は…　new
--------------------------------*/
#content #column_menu_box h3 {
  font-size: 14px;
}
.column_menu_new {
  margin: 5px;
  overflow: visible;
}

#content #column_menu_box ul.column_menu_new li {
  list-style-image: url(/images/gummy/column_listmark.gif);
  list-style-position: outside;
  border: none !important;
  text-decoration: none;
  margin-left: 20px;
  clear: both;
}

#content #column_menu_box ul.column_menu_new li h4 a {
  background: none !important;
  padding: 0 !important;
  border: none;
  display: inline;
  text-decoration: underline;
}

#content #column_menu_box ul.column_menu_new li.index_li {
  list-style-image: none;
  list-style-position: outside;
  border: none !important;
  text-decoration: none;
  clear: both;
  margin-left: 0;
}

#content #column_menu_box ul.column_menu_new li a.link_button {
  border: none;
  background: #ff6464;
  color: #ffffff;
  display: inline-block;
  padding: 5px 10px;
  font-weight: normal;
  font-size: 100%;
  float: right;
}

#content #column_menu_box ul.column_menu_new li a:hover.link_button {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}

#content #column_menu_box ul.column_menu_new li a h4 {
  color: #185584;
  font-weight: 600;
}

#content #column_menu_box ul.column_menu_new li h3 a {
  background: none;
  border: none;
  padding-left: 0;
  text-decoration: underline;
  font-size: inherit;
  color: #185584 !important;
}

#content #column_menu_box ul.column_menu_new li p {
  color: #666666;
  font-weight: normal;
  text-decoration: none !important;
  padding-top: 10px;
  margin-bottom: 0;
}

/* implant */
#content #implant_menu_box h2 {
  /*background-color:#185584!important;*/
  background-image: url(/images/implant/column_title.png) !important;
  background-repeat: no-repeat;
  height: 30px;
  color: #ffffff;
  padding-left: 70px;
  padding-top: 33px;
  font-size: 1.16em;
}

#implant_menu_box h3 {
  min-height: 25px;
  color: #185584 !important;
  font-weight: 600;
  padding-top: 5px;
  padding-left: 50px !important;
  background: url(/images/gummy/h3_bg.gif) no-repeat left top !important;
  margin: 0;
  padding-bottom: 5;
}

#content #implant_menu_box ul.implant_column_menu li a {
  border: none;
  background: none;
  color: #666666;
  text-decoration: underline;
  padding: 0;
  font-weight: normal;
  font-size: 100%;
  display: inline;
}

#content #implant_menu_box ul.implant_column_menu li a:hover {
  border: none;
  background: none;
  color: #185584;
  text-decoration: underline;
  padding: 0;
  font-weight: normal;
  font-size: 100%;
  display: inline;
}

.implant_column_menu {
  margin-left: 30px;
  overflow: visible;
}

.implant_column_menu li {
  list-style-image: url(/images/gummy/column_listmark.gif);
  list-style-position: outside;
  border: none !important;
  text-decoration: none;
  margin-bottom: 3px !important;
  margin-top: 0 !important;
}

#content #implant_menu_box ul.implant_column_menu li a h4 {
  color: #185584;
  font-weight: 600;
}

#content #implant_menu_box ul.implant_column_menu li p a {
  color: #ff6464;
  font-weight: 500;
  text-decoration: none;
}

#content #implant_menu_box ul.implant_column_menu li p {
  color: #666666;
  font-weight: normal;
  text-decoration: none !important;
  padding-top: 10px;
  margin-bottom: 0;
}

.implant_column_box {
  display: block;
  background: #eaf5ff;
  width: 642px;
  /*float:left;*/
  border-radius: 10px; /* CSS3草案 */
  -webkit-border-radius: 10px; /* Safari,Google Chrome用 */
  -moz-border-radius: 10px; /* Firefox用 */
  padding: 10px;
  margin-top: 0;
  margin-right: 0px;
  margin-bottom: 20px;
  margin-left: 0;
}

/*-------------------------------
サイナスリフト　20170112
--------------------------------*/
.title_h3 {
  color: #ffffff;
  background: #185584 url(/images/about/orthodontics_icon_01.gif) no-repeat 10px center;
  padding: 5px 10px 5px 30px;
  font-weight: bold;
  border: 1px dotted #999999;
  margin: 0 0 10px 0;
  font-size: 14px;
  line-height: 155%;
}

.crimson {
  color: #e60012;
}

.fbox3 {
  display: -webkit-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: left;
  justify-content: left;
  align-items: stretch;
  width: 100%;
}
.f3_item1 {
  -webkit-flex-basis: 70%;
  flex-basis: 70%;
  text-align: left;
}

.implant_link2 {
  margin-top: 20px;
  margin-bottom: 20px;
}
.implant_link2 a {
  color: #fff;
  font-weight: 500;
  background-color: #198dc2; /**/
  text-decoration: none;
  padding: 7px;
  line-height: normal;
  border-radius: 5px; /* CSS3草案 */
  -webkit-border-radius: 5px; /* Safari,Google Chrome用 */
  -moz-border-radius: 5px; /* Firefox用 */
  clear: both;
  margin-bottom: 5px;
}
.implant_link2 a:hover {
  text-decoration: underline;
  color: #fff;
}

.fbox3 ul {
  margin-left: 28px;
  margin-bottom: 2px;
}

.fbox3 ul li {
  list-style-type: disc;
  border: none !important;
  margin-top: 0em;
  font-size: 1.2em;
}

/*--------------------------------------------------
SEO施策の為追加：2017/07/13
---------------------------------------------------*/
.cvttl:before {
  content: "▶︎ ";
  color: #fff;
}
.cvttl {
  padding: 5px 5px 5px 15px;
  font-size: 12px;
  line-height: 1.6;
  letter-spacing: 1px;
  margin-bottom: 0px;
  font-weight: bold;
  color: #fff;
  background-color: #185584;
}
.boldblue {
  padding-bottom: 10px;
  color: #036eb4;
}
#mokujibox {
  margin: 0 10px;
  padding: 10px;
  text-align: center;
  background-color: #f1f8fd;
}
#mokujibox table tr td {
  width: 50%;
  text-align: left;
}
#mokujibox table tr td a {
  text-decoration: underline;
  color: #656565;
}
#mokujibox table tr td a:hover {
  color: #6699cc;
}
.indent1 {
  padding-left: 1em;
  text-indent: -1em;
  text-align: left;
  line-height: 18px;
}
.gummy_pho_box {
  overflow: hidden;
}
/* clearfix */
.gummy_pho_box:before,
.gummy_pho_box:after {
  content: "";
  display: block;
}
.gummy_pho_box:after {
  clear: both;
}
/* For IE 6/7 (trigger hasLayout) */
.gummy_pho_box {
  zoom: 1;
}
.pho_box_l {
  float: left;
  width: 35%;
}
.pho_box_l .obi {
  padding: 5px 0;
  background-color: #ccfeff;
  width: 100%;
  color: #ff6f88;
  font-weight: 600;
}
.pho_tx {
  padding: 5px 0 10px 5px;
  font-size: 12px;
  line-height: 18px;
}
.pho_box_r {
  float: right;
  width: 65%;
}

div.about_box {
  border: 1px solid #ccc;
  padding: 25px 20px;
  margin: 0px 0 30px;
  overflow: hidden;
  zoom: 1;
  box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.2);
}

.ph_dtl_lst {
  width: 100%;
}

.ph_dtl_lst .photo_detail,
.ph_dtl_lst .photo_detail_new {
  margin-top: 20px;
  width: 100%;
}

.ph_dtl_lst summary {
  margin: 10px 0 0 0;
  padding: 5px;
  background: #4795dd;
  color: #ffffff;
  text-align: center;
  cursor: pointer;
}

.ph_dtl_lst summary::after {
  content: "＋";
  color: #fff;
  font-weight: 400;
  float: right;
  width: 1.5rem;
  text-align: center;
  font-size: 17px;
}

.ph_dtl_lst[open] summary::after {
  content: "−";
  margin-top: -0.1rem;
}

.implant_photo .photo_detail_new ol.normal {
  background: #ffffff;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.implant_photo .photo_detail ol li,
.implant_photo .photo_detail_new ol li {
  float: left;
  padding: 10px !important;
  background: none;
  border-style: none;
}

.implant_photo ul.photo_list li ol li {
  padding: 10px;
  background: none;
  border-style: none;
}
.implant_photo .photo_detail dl,
.implant_photo .photo_detail_new dl {
  text-align: center;
  width: 100%;
  box-sizing: border-box;
  border: none;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  padding: 0 !important;
}
.implant_photo .photo_detail dl dt,
.implant_photo .photo_detail_new dl dt {
  padding: 5px;
  background: #c7edff;
}
.implant_photo .photo_detail dl dt h3,
.implant_photo .photo_detail_new dl dt h3 {
  color: #fe6c83;
}

.link_btn_w a {
  background: #ffecf4;
  display: block;
  padding: 14px 14px 14px 14px;
  color: #ff4e9a !important;
  font-weight: bold;
  border: 2px solid #ff4e9a;
  border-radius: 8px;
  text-decoration: none;
  text-align: center;
  width: 70%;
  margin-inline: auto;
}
.reviews {
  padding: 20px;
  background: #f9f9f9;
}
.card .header {
  display: flex;
  align-items: center;
  margin-bottom: 8px;
}
.card .icon img {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  margin-right: 12px;
}
.card .content {
  font-size: 14px;
  margin-bottom: 8px;
}
.card .footer {
  font-size: 12px;
  color: #666;
}
.card .footer p {
  text-align: right;
}
@media screen and (min-width: 769px) {
  .review-cards {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
  }
  .card {
    background: #fff;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    padding: 16px;
    flex: 1 1 calc(45% - 16px);
    max-width: calc(45% - 16px);
  }
  .card .name {
    font-weight: bold;
    color: #14b299;
    font-size: 20px;
  }
}
@media screen and (max-width: 768px) {
  .card {
    background: #fff;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    padding: 16px;
    width: 100%;
    margin-bottom: 2%;
  }
  .card .name {
    font-weight: bold;
    color: #14b299;
    font-size: 16px;
  }
}

#price p.caption {
  text-indent: 50px;
  line-height: 2em;
  background: url(/images/price/price_icon_01.gif) no-repeat 5px 5px;
}
#price p.caption strong {
  font-weight: bold;
  color: #ff0000;
}
#price p.caption span {
  background-color: #185584;
  padding: 4px 10px;
  margin: 0px 5px;
  font-weight: bold;
  color: #ffffff;
  border-radius: 5px;
}
#price .campaign_banner li {
  margin: 10px 0px;
}
#price table {
  border-collapse: collapse;
  width: 682px;
  border: 1px solid #999999;
}
#price table caption {
  color: #185584;
  text-align: left;
  padding: 15px 10px 15px 40px;
  background: url(/images/price/price_table_caption.gif) no-repeat left top;
  font-weight: bold;
  font-size: 1.16em;
  border-top: 1px solid #999999;
  border-right: 1px solid #999999;
  border-left: 1px solid #999999;
}
#price table caption span {
  color: #666666;
  display: block;
  float: right;
  font-size: 0.83em;
}
#price table tr th {
  padding: 10px;
  background: url(/images/price/price_title_back.jpg) left top;
  font-weight: bold;
  border: 1px solid #999999;
}
#price table tr td {
  padding: 10px;
  border: 1px solid #999999;
  color: #777;
}
#price table tr td span {
  color: #ff6699;
}

#price table tr td span.price-note {
  padding-left: 1rem;
  font-size: 11px;
  color: #666666;
}
#price table tr .w45 {
  width: 45%;
}
#price .btn_list {
  margin: 0 0 30px 0;
  overflow: hidden;
  zoom: 1;
}
#price .btn_list li {
  float: right;
}
.btn-cus {
  text-align: right;
  margin-bottom: 4%;
  margin-top: 1%;
}
.reviews-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.review {
  width: 48%;
  margin-bottom: 20px;
  border: 1px solid #ddd;
  padding: 20px;
  box-sizing: border-box;
  background-color: #f9f9f9;
  border-radius: 8px;
  text-align: left;
}
.rating {
  margin-bottom: 10px;
  text-align: center !important;
}
.star {
  color: #ffd700;
  font-size: 20px;
}
.review-text {
  font-size: 14px;
  color: #333;
  margin-bottom: 10px;
  max-height: 250px;
  overflow: hidden;
  transition: max-height 0.3s ease-out;
}
.review-author {
  font-size: 12px;
  color: #777;
  text-align: right !important;
}
.read-more-btn {
  background-color: #ffaa01;
  color: white;
  border: none;
  padding: 5px 10px;
  cursor: pointer;
  font-size: 14px;
  border-radius: 5px;
}
.read-more-btn:hover {
  opacity: 0.7;
}
@media (max-width: 768px) {
  .review {
    width: 100%;
  }
}
@media (max-width: 480px) {
  .review {
    width: 100%;
  }
}
